/* ---------------------------------------------------------- */
/* @(#) KUB.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Siebel Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* ---------------------------------------------------------- */
/* General section.  Applies to all products                  */
/* ---------------------------------------------------------- */

/* Tasks */

/* Start Gateway Name Server */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_START_GNAME_SERVER";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "START_GATEWAY_NAME_SERVER",
  "Kub:KUB1092",
  " ", 
  "KUB_START_GNAME_SERVER", 
  "Kub:KUB1167", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Gateway Name Server */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_STOP_GNAME_SERVER";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "STOP_GATEWAY_NAME_SERVER",
  "Kub:KUB1093",
  " ", 
  "KUB_STOP_GNAME_SERVER", 
  "Kub:KUB1168", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Siebel Server */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_START_SIEBEL_SERVER";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "START_SIEBEL_SERVER",
  "Kub:KUB1094",
  " ", 
  "KUB_START_SIEBEL_SERVER", 
  "Kub:KUB1169", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Siebel Server */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_STOP_SIEBEL_SERVER";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "STOP_SIEBEL_SERVER",
  "Kub:KUB1095",
  " ", 
  "KUB_STOP_SIEBEL_SERVER", 
  "Kub:KUB1170", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Connection Broker */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_START_CONNECTION_BROKER";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "START_CONNECTION_BROKER",
  "Kub:KUB1096",
  " ", 
  "KUB_START_CONNECTION_BROKER", 
  "Kub:KUB1171", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Connection Broker */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_STOP_CONNECTION_BROKER";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "STOP_CONNECTION_BROKER",
  "Kub:KUB1097",
  " ", 
  "KUB_STOP_CONNECTION_BROKER", 
  "Kub:KUB1172", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Put Component Group Online */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_ONLINE_COMPONENT_GROUP";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "PUT_COMPONENT_GROUP_ONLINE [&KUB_Comp_Detail.Comp_Grp_Alias]",
  "Kub:KUB1098",
  " ", 
  "KUB_ONLINE_COMPONENT_GROUP", 
  "Kub:KUB1173", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Take Component Group Offline */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_OFFLINE_COMPONENT_GROUP";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "TAKE_COMPONENT_GROUP_OFFLINE [&KUB_Comp_Detail.Comp_Grp_Alias]",
  "Kub:KUB1099",
  " ", 
  "KUB_OFFLINE_COMPONENT_GROUP", 
  "Kub:KUB1174", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Startup Siebel_Server_Component */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_STARTUP_COMPONENT";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "STARTUP_SIEBEL_SERVER_COMPONENT [&KUB_Comp_Detail.Comp_Alias]",
  "Kub:KUB1143",
  " ", 
  "KUB_STARTUP_COMPONENT", 
  "Kub:KUB1175", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Shutdown Siebel_Server_Component */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_SHUTDOWN_COMPONENT";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "SHUTDOWN_SIEBEL_SERVER_COMPONENT [&KUB_Comp_Detail.Comp_Alias]",
  "Kub:KUB1144",
  " ", 
  "KUB_SHUTDOWN_COMPONENT", 
  "Kub:KUB1176", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Siebel Server Task */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_START_TASK";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "START_SIEBEL_SERVER_TASK [&KUB_Comp_Detail.Comp_Alias]
 [&Parameters]",
  "Kub:KUB1100",
  " ", 
  "KUB_START_TASK", 
  "Kub:KUB1177", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Pause Siebel Server Task */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_PAUSE_TASK";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "PAUSE_SIEBEL_SERVER_TASK [&KUB_Task_Detail.Task_ID]",
  "Kub:KUB1101",
  " ", 
  "KUB_PAUSE_TASK", 
  "Kub:KUB1178", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Resume Siebel Server Task */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_RESUME_TASK";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "RESUME_SIEBEL_SERVER_TASK [&KUB_Task_Detail.Task_ID]",
  "Kub:KUB1102",
  " ", 
  "KUB_RESUME_TASK", 
  "Kub:KUB1179", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Siebel Server Task */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_STOP_TASK";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "STOP_SIEBEL_SERVER_TASK [&KUB_Task_Detail.Task_ID]",
  "Kub:KUB1103",
  " ", 
  "KUB_STOP_TASK", 
  "Kub:KUB1180", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Delete Archived Logs */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_DELETE_ARCHIVED_LOGS";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "DELETE_ARCHIVED_LOGS [&Log_Archive_Subdirectory]",
  "Kub:KUB1104",
  " ", 
  "KUB_DELETE_ARCHIVED_LOGS", 
  "Kub:KUB1181", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Run Srvrmgr Command */
DELETE FROM O4SRV.CCT
WHERE KEY = "KUB_RUN_SRVRMGR_COMMAND";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000020000000000000000000000000000000000000", 
  "RUN_SRVRMGR_COMMAND [&Parameters]",
  "Kub:KUB1145",
  " ", 
  "KUB_RUN_SRVRMGR_COMMAND", 
  "Kub:KUB1182", 
  " ", 
  " ", 
  " ", 
  " " 
);

DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Comp_Offline";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Comp_Offline";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_COMP_DETAIL.Run_State *EQ 'Not Online'",
"E",
"0",
"001500",
"*NONE",
"KUB_Comp_Offline",
"Kub:KUB1108",
"NNN",
"ATOM=KUBCOMPDET.COMP_ALIAS;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Comp_Offline" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Comp_Shutdown";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Comp_Shutdown";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_COMP_DETAIL.Run_State *EQ 'Shutdown'",
"E",
"0",
"001500",
"*NONE",
"KUB_Comp_Shutdown",
"Kub:KUB1109",
"NNN",
"ATOM=KUBCOMPDET.COMP_ALIAS;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Comp_Shutdown" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Comp_Unavailable";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Comp_Unavailable";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_COMP_DETAIL.Run_State *EQ 'Unavailable'",
"E",
"0",
"001500",
"*NONE",
"KUB_Comp_Unavailable",
"Kub:KUB1110",
"NNN",
"ATOM=KUBCOMPDET.COMP_ALIAS;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Comp_Unavailable" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Active_Task_Count_High";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Active_Task_Count_High";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_SIEBEL_SERVER.Active_Task_Count *GE '5'",
"E",
"0",
"001500",
"*NONE",
"KUB_Active_Task_Count_High",
"Kub:KUB1106",
"NNN",
"ATOM=KUBTASKDET.TASK_ID;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Active_Task_Count_High" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Active_Task_Count_Low";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Active_Task_Count_Low";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_SIEBEL_SERVER.Active_Task_Count *LE '0'",
"E",
"0",
"001500",
"*NONE",
"KUB_Active_Task_Count_Low",
"Kub:KUB1107",
"NNN",
"ATOM=KUBTASKDET.TASK_ID;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Active_Task_Count_Low" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_FileSys_Space_Avail_Crit";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_FileSys_Space_Avail_Crit";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILE_SYSTEM.Percent_Free *LT '5'",
"E",
"0",
"001500",
"*NONE",
"KUB_FileSys_Space_Avail_Crit",
"Kub:KUB1111",
"NNN",
"ATOM=KUBFILESYS.NAME;SEV=Critical",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_FileSys_Space_Avail_Crit" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_FileSys_Space_Avail_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_FileSys_Space_Avail_Warn";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILE_SYSTEM.Percent_Free *LT '10' *AND *VALUE
 KUB_FILE_SYSTEM.Percent_Free *GE '5' ",
"E",
"0",
"001500",
"*NONE",
"KUB_FileSys_Space_Avail_Warn",
"Kub:KUB1112",
"NNN",
"ATOM=KUBFILESYS.NAME;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_FileSys_Space_Avail_Warn" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Server_Space_Used";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Server_Space_Used";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILES.Type *EQ '1' *AND *VALUE
 KUB_FILES.Percent_of_File_System_Used *GT '80' ",
"E",
"0",
"001500",
"*NONE",
"KUB_Server_Space_Used",
"Kub:KUB1113",
"NNN",
"ATOM=KUBFILES.DN;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Server_Space_Used" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Log_Dir_Space_Used";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Log_Dir_Space_Used";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILES.Type *EQ '2' *AND *VALUE
 KUB_FILES.Percent_of_File_System_Used *GT '25' *AND *VALUE
 KUB_FILES.File_Name *EQ '' ",
"E",
"0",
"001500",
"*NONE",
"KUB_Log_Dir_Space_Used",
"Kub:KUB1114",
"NNN",
"ATOM=KUBFILES.DN;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Log_Dir_Space_Used" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Log_File_Size";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Log_File_Size";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILES.Type *EQ '2' *AND *SCAN KUB_FILES.File_Name
 *EQ '.log' *AND *VALUE KUB_FILES.Percent_of_File_System_Used *GT
 '5' ",
"E",
"0",
"001500",
"*NONE",
"KUB_Log_File_Size",
"Kub:KUB1115",
"NNN",
"ATOM=KUBFILES.DN;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Log_File_Size" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Log_File_Rate";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Log_File_Rate";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILES.Type *EQ '2' *AND *SCAN KUB_FILES.File_Name
 *EQ '.log' *AND *VALUE KUB_FILES.Size_Change_Last_Hour *GT '256' ",
"E",
"0",
"001500",
"*NONE",
"KUB_Log_File_Rate",
"Kub:KUB1116",
"NNN",
"ATOM=KUBFILES.DN;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Log_File_Rate" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Gateway_NS_Log_Space_Used";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Gateway_NS_Log_Space_Used";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILES.Type *EQ '6' *AND *VALUE
 KUB_FILES.Percent_of_File_System_Used *GT '5' ",
"E",
"0",
"001500",
"*NONE",
"KUB_Gateway_NS_Log_Space_Used",
"Kub:KUB1025",
"NNN",
"ATOM=KUBFILES.DN;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Gateway_NS_Log_Space_Used" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Log_Archive_Space_Used";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Log_Archive_Space_Used";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILES.Type *EQ '3' *AND *VALUE
 KUB_FILES.Percent_of_File_System_Used *GT '50' ",
"E",
"0",
"001500",
"*NONE",
"KUB_Log_Archive_Space_Used",
"Kub:KUB1026",
"NNN",
"ATOM=KUBFILES.DN;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Log_Archive_Space_Used" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Docking_Space_Used";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Docking_Space_Used";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILES.Type *EQ '4' *AND *VALUE
 KUB_FILES.Percent_of_File_System_Used *GT '25' ",
"E",
"0",
"001500",
"*NONE",
"KUB_Docking_Space_Used",
"Kub:KUB1117",
"NNN",
"ATOM=KUBFILES.DN;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Docking_Space_Used" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_TxnProc_Space_Used";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_TxnProc_Space_Used";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_FILES.Type *EQ '5' *AND *VALUE
 KUB_FILES.Percent_of_File_System_Used *GT '20' ",
"E",
"0",
"001500",
"*NONE",
"KUB_TxnProc_Space_Used",
"Kub:KUB1027",
"NNN",
"ATOM=KUBFILES.DN;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_TxnProc_Space_Used" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Process_Data_Unavailable";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Process_Data_Unavailable";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_AVAILABILITY.Type *EQ PROCESS *AND  *VALUE
 KUB_AVAILABILITY.Status *EQ PROCESS_DATA_NOT_AVAILABLE",
"E",
"0",
"000100",
"*NONE",
"KUB_Process_Data_Unavailable",
"Kub:KUB1028",
"NNN",
"COUNT=3;ATOM=KUBAVAIL.COMPONENT;SEV=Harmless",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Process_Data_Unavailable" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Server_Down";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Server_Down";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_AVAILABILITY.Status *EQ 'DOWN' *AND *VALUE
 KUB_AVAILABILITY.Application_Component *EQ
 'Siebel Application Server' ",
"E",
"0",
"000500",
"*NONE",
"KUB_Server_Down",
"Kub:KUB1118",
"NNN",
"ATOM=KUBAVAIL.COMPONENT;SEV=Critical",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Server_Down" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Gateway_Name_Server_Down";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Gateway_Name_Server_Down";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KUB_AVAILABILITY.Status *EQ 'DOWN' *AND *VALUE
 KUB_AVAILABILITY.Application_Component *EQ 'Gateway Name Server' ",
"E",
"0",
"000500",
"*NONE",
"KUB_Gateway_Name_Server_Down",
"Kub:KUB1031",
"NNN",
"ATOM=KUBAVAIL.COMPONENT;SEV=Critical",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Gateway_Name_Server_Down" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Connection_Broker_Down";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Connection_Broker_Down";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF ( *VALUE KUB_AVAILABILITY.Name *EQ 'RESONATE_AGENT' *AND
 *VALUE KUB_AVAILABILITY.Status *EQ 'DOWN' ) *OR ( *SCAN
 KUB_AVAILABILITY.Name *EQ 'cdagentctl' *AND *VALUE
 KUB_AVAILABILITY.Status *EQ 'DOWN' ) ",
"E",
"0",
"000500",
"*NONE",
"KUB_Connection_Broker_Down",
"Kub:KUB1029",
"NNN",
"ATOM=KUBAVAIL.COMPONENT;SEV=Critical",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Connection_Broker_Down" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Object_Problem";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Object_Problem";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF ( *VALUE KUB_PERFORMANCE_OBJECT_STATUS.Error_Code *EQ
 'OBJECT_NOT_FOUND' ) *OR ( *VALUE
 KUB_PERFORMANCE_OBJECT_STATUS.Error_Code *EQ
 'NO_INSTANCES_RETURNED' ) *OR ( *VALUE
 KUB_PERFORMANCE_OBJECT_STATUS.Error_Code *EQ
 'OBJECT_CURRENTLY_UNAVAILABLE' ) *OR ( *VALUE
 KUB_PERFORMANCE_OBJECT_STATUS.Error_Code *EQ 'GENERAL_ERROR' ) ",
"E",
"0",
"000500",
"*NONE",
"KUB_Object_Problem",
"Kub:KUB1032",
"NNN",
"ATOM=KUBAVAIL.COMPONENT;SEV=Harmless",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Object_Problem" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Server_Degraded";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Server_Degraded";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF ( (*VALUE KUB_PERFORMANCE_OBJECT_STATUS.Object_Name *EQ
 'Siebel_Server' *AND *VALUE
 KUB_PERFORMANCE_OBJECT_STATUS.Error_Code *NE 'NO_ERROR' ) *OR
 (*VALUE KUB_PERFORMANCE_OBJECT_STATUS.Object_Name *EQ
 'Comp_Detail' *AND *VALUE
 KUB_PERFORMANCE_OBJECT_STATUS.Error_Code *NE 'NO_ERROR' ) *OR
 (*VALUE KUB_PERFORMANCE_OBJECT_STATUS.Object_Name *EQ
 'Task_Detail' *AND *VALUE
 KUB_PERFORMANCE_OBJECT_STATUS.Error_Code *NE 'NO_ERROR' ) ) ",
"E",
"0",
"000500",
"*NONE",
"KUB_Server_Degraded",
"Kub:KUB1032",
"NNN",
"ATOM=KUBAVAIL.COMPONENT;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Server_Degraded" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Comp_CPU_Crit";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Comp_CPU_Crit";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KUB_AVAILABILITY.Name *EQ 'siebmtsh' *AND *VALUE
 KUB_AVAILABILITY.Percent_Processor_Time *GE '80' ",
"E",
"0",
"000500",
"*NONE",
"KUB_Comp_CPU_Crit",
"Kub:KUB1119",
"NNN",
"COUNT=2;ATOM=KUBAVAIL.COMPONENT;SEV=Critical",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Comp_CPU_Crit" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Comp_CPU_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Comp_CPU_Warn";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KUB_AVAILABILITY.Name *EQ 'siebmtsh' *AND *VALUE
 KUB_AVAILABILITY.Percent_Processor_Time *GE '70' *AND *VALUE
 KUB_AVAILABILITY.Percent_Processor_Time *LT '80'",
"E",
"0",
"000500",
"*NONE",
"KUB_Comp_CPU_Warn",
"Kub:KUB1120",
"NNN",
"COUNT=2;ATOM=KUBAVAIL.COMPONENT;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Comp_CPU_Warn" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Server_CPU_Crit";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Server_CPU_Crit";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KUB_AVAILABILITY.Command_Line *EQ '-s siebsrvr' *AND    
 *SCAN KUB_AVAILABILITY.Command_Line *EQ 'siebsvc'  *AND *VALUE
 KUB_AVAILABILITY.Percent_Processor_Time *GE '80' ",
"E",
"0",
"000500",
"*NONE",
"KUB_Server_CPU_Crit",
"Kub:KUB1121",
"NNN",
"COUNT=2;ATOM=KUBAVAIL.COMPONENT;SEV=Critical",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Server_CPU_Crit" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Server_CPU_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Server_CPU_Warn";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KUB_AVAILABILITY.Command_Line *EQ '-s siebsrvr' *AND    
 *SCAN KUB_AVAILABILITY.Command_Line *EQ 'siebsvc' *AND *VALUE
 KUB_AVAILABILITY.Percent_Processor_Time *GE '70' *AND *VALUE
 KUB_AVAILABILITY.Percent_Processor_Time *LT '80'",
"E",
"0",
"000500",
"*NONE",
"KUB_Server_CPU_Warn",
"Kub:KUB1122",
"NNN",
"COUNT=2;ATOM=KUBAVAIL.COMPONENT;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Server_CPU_Warn" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KUB_Server_Process_Size";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KUB_Server_Process_Size";

$PARMS 
( 
'ADVICE("kub:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000200000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090724000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KUB_AVAILABILITY.Command_Line *EQ '-s siebsrvr' *AND
 *VALUE KUB_AVAILABILITY.Virtual_Size *GE '2000' ",
"E",
"0",
"001500",
"*NONE",
"KUB_Server_Process_Size",
"Kub:KUB1037",
"NNN",
"ATOM=KUBAVAIL.COMPONENT;SEV=Warning",
'ADVICE("kub:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*SIEBEL" ,
  "KUB_Server_Process_Size" ,
  "Y" ,
  "1090724000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
